Bug 474178 - problem with system
problem with system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 12:21 EST by Fjodor Abubov
Modified: 2009-12-18 02:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
window system log (76.34 KB, text/plain)
2008-12-04 05:09 EST, Fjodor Abubov
no flags Details
Xorg.log after hard reboot (47.44 KB, application/octet-stream)
2009-10-15 16:23 EDT, Fjodor Abubov
no flags Details

  None (edit)
Description Fjodor Abubov 2008-12-02 12:21:21 EST
Description of problem:

while scrolling big text or content whole system freezes 

Version-Release number of selected component (if applicable):

10 

How reproducible:

always

Steps to Reproduce:
1.open firefox with lot of tabs or page with high demand on resources
2.start to move fast on site including scrolling, clicking
3.freeze
  
Actual results:
 
restart needed

Expected results:

system do not freeze

Additional info:
got this problem after upgrade of f9
did a full clean install still the problem persists
also with XFCE
Comment 1 Fjodor Abubov 2008-12-02 12:24:08 EST
also it would be nice if you could tell me which kind of log should i check in system logger
Comment 2 Matěj Cepl 2008-12-02 16:31:48 EST
Are you able to reproduce it

a) with -safe-mode on the command line, i.e. running firefox as 

firefox -safe-mode

in the gnome-terminal window,

b) with the upstream binary from http://www.mozilla.com?
Comment 3 Fjodor Abubov 2008-12-02 17:12:29 EST
sorry, this is not the case of mozilla, did scroll in syslogger and it freezed
 i have figured out that it is a screen freeze and i can restart safe
Comment 4 Matěj Cepl 2008-12-03 06:45:39 EST
So, then that's problem somewhere in X, right? Let's see.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Thanks in advance.
Comment 5 Fjodor Abubov 2008-12-04 05:09:31 EST
Created attachment 325661 [details]
window system log
Comment 6 John Griffiths 2008-12-21 09:47:30 EST
I see this on my system. I think I have only seen it while firefox is open. I don't have to be actively using firefox for it to happen.

I am using the Firefox from Mozilla.

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008102920
Firefox/3.0.4

on kernel

Linux version 2.6.27.5-117.fc10.i686.PAE
(mockbuild@x86-7.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat
4.3.2-7) (GCC) ) #1 SMP Tue Nov 18 12:08:10 EST 2008
Comment 7 Jérôme Glisse 2009-10-15 10:29:34 EDT
Do you still have this issue with fedora 12 (you can test livecd from http://alt.fedoraproject.org/pub/alt/nightly-composes/desktop/) ?
Comment 8 Fjodor Abubov 2009-10-15 16:05:28 EDT
So the problem arised in f10 release and then it was resolved by some update (kernel). Since f11 things got worse. It freezed all the time firefox was launched (except the very first time before any update is on).  It made me give up firefox in favor of epiphany still sometimes fast scrolling does cause freezing.   Maybe f12 will help: looking forward to the release.
Comment 9 Fjodor Abubov 2009-10-15 16:23:34 EDT
Created attachment 364988 [details]
Xorg.log after hard reboot

here is one fresh Xorg.log after i had run into this problem by scrolling/selecting many items in epiphany. I hope its useful
Comment 10 Bug Zapper 2009-11-18 04:37:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-12-18 02:06:04 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.